@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 100;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-Thin.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 200;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-ExtraLight.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 300;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-Light.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 400;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-Regular.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 500;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-Medium.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 600;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-Bold.woff2") format('woff2');
  font-display: block;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 700;
  src: url("/assets/fonts/jetbrainsmono/fonts/webfonts/JetBrainsMono-ExtraBold.woff2") format('woff2');
  font-display: block;
}
._fcc {
  display: flex;
  justify-content: center;
  align-items: center;
}
._fcfs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
._fcfe {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
._fcsb {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
._fwcc {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
